CVE-2022-22505 – IBM Robotic Process Automation 21.0.0, 21.0.1, and 21.0.2 contains a vulnerability that co …

Vuln ID: CVE-2022-22505

Published:  2022-08-01  11:15:13Z

Description: IBM Robotic Process Automation 21.0.0, 21.0.1, and 21.0.2 contains a vulnerability that could allow IBM tenant credentials to be exposed. IBM X-Force ID: 227288.

Source: NVD.NIST.GOV